div.base_centroLoMas{position:relative;float:left;width:100%;margin:15px 0;}
div.base_derechaLoMas{position:relative;float:left;width:100%;margin:15px 0;}
div.base_izquierdaLoMas{position:relative;float:left;width:25%;margin:0;padding:0 0 50px;min-height:285px;height:auto;transition:background 0.4s ease;}
div.base_izquierdaLoMas:hover{background:rgba(200,200,200,0.4);}
a.enlace_seccionlomas{bottom:29px;color:#555;display:block;float:left;font-size:1em;font-weight:normal;margin:0;padding:2%;position:absolute;right:0;text-align:center;text-transform:lowercase;transition:margin 0.4s ease 0s;width:96%;}
a.enlace_seccionlomas:hover{border-bottom:1px solid #eee;border-top:1px solid #eee;color:#111;text-decoration:none;}
div.base_izquierdaLoMas a.vendidos:hover{background:rgba(232,145,50,0.7);}
div.base_izquierdaLoMas a.vistos:hover{background:rgba(110,160,209,0.7);}
div.base_izquierdaLoMas a.favoritos:hover{background:rgba(119,175,68,0.7);}
div.base_izquierdaLoMas a.valorados:hover{background:rgba(23,42,93,0.5);}
div.base_izquierdaLoMas a:hover span{color:#fff;}
a.enlace_seccionlomas span{color:#666;font-size:1em;}
div.cabecera_lomas{color:#fff;float:left;font-size:0.9em;height:auto;margin:0 0 10px;padding:2px 0;text-align:center;text-transform:uppercase;width:100%;}
div.promociones{font-size:1.05em;padding:5px 0;text-align:left;text-indent:20px;}
div.base_centroLoMas div.cabecera_lomas{font-size:1.05em;padding:5px 0;text-align:left;text-indent:20px;}
div.base_izquierdaLoMas:first-child div.cabecera_lomas{}
ul.lomas{display:block;float:left;list-style:outside none none;margin:0;padding:10px 1%;position:relative;width:98%;}
ul.lomas li{display:block;float:left;height:auto;padding:10px 2%;position:relative;transition:background 0.6s ease-out 0s;width:96%;}
ul.lomas li:hover{background:rgba(255,255,255,0.6);}
div.base_centroLoMas ul.lomas{width:100%;height:auto;float:left;margin:0;padding:0;}
div.base_centroLoMas ul.lomas li{border:1px solid #f0f0f0;float:left;margin:10px 0.5%;min-height:300px;height:auto;padding:1%;transition:box-shadow 0.5s ease 0s;width:21.7%;position:relative;}
div.base_centroLoMas ul.lomas li:hover{box-shadow:0 0 10px #aaa;background:#f5f5f5;}
div.base_centroLoMas ul.vendidos li:hover{border-top:1px solid #E89132;color:#E89132;}
div.base_centroLoMas ul.vendidos li:hover a.nombre_lomas{color:#E89132;}
div.base_centroLoMas ul.vendidos li:hover a.ampliarLoMas{color:#f5f5f5;}
div.base_centroLoMas ul.vendidos li:hover a.ampliarLoMas:hover{color:#E89132;}
div.base_centroLoMas ul.favoritos li:hover{border-top:1px solid #77AF44;color:#77AF44;}
div.base_centroLoMas ul.favoritos li:hover a.nombre_lomas{color:#77AF44;}
div.base_centroLoMas ul.favoritos li:hover a.ampliarLoMas{background:url("../../../../img/fondo_destacados_enlace2.png") no-repeat scroll right center rgba(0, 0, 0, 0);color:#f5f5f5;}
div.base_centroLoMas ul.favoritos li:hover a.ampliarLoMas:hover{color:#77AF44;}
div.base_centroLoMas ul.vistos li:hover{border-top:1px solid #6EA0D1;color:#6EA0D1;}
div.base_centroLoMas ul.vistos li:hover a.nombre_lomas{color:#6EA0D1;}
div.base_centroLoMas ul.vistos li:hover a.ampliarLoMas{background:url("../../../../img/fondo_destacados_enlace0.png") no-repeat scroll right center rgba(0, 0, 0, 0);color:#f5f5f5;}
div.base_centroLoMas ul.vistos li:hover a.ampliarLoMas:hover{color:#6EA0D1;}
div.base_centroLoMas ul.valorados li:hover{border-top:1px solid #172A5D;color:#172A5D;}
div.base_centroLoMas ul.valorados li:hover a.nombre_lomas{color:#172A5D;}
div.base_centroLoMas ul.valorados li:hover a.ampliarLoMas{background:url("../../../../img/fondo_destacados_enlace3.png") no-repeat scroll right center rgba(0, 0, 0, 0);color:#f5f5f5;}
div.base_centroLoMas ul.valorados li:hover a.ampliarLoMas:hover{color:#172A5D;}
div.base_centroLoMas ul.lomas li div.posicion_lomas{float:left;font-weight:bold;width:35px;height:19px;padding:8px 0;position:absolute;top:0;left:0;z-index:100;text-align:center;background:rgba(0,0,0,0.3);color:#fff;}
div.base_centroLoMas ul.lomas li a.imagen_lomas{display:block;float:left;height:160px;overflow:hidden;position:relative;text-align:center;width:97%;transition:transform 0.3s linear;}
div.base_centroLoMas ul.lomas li a.imagen_lomas:hover{transform:scale(1.05,1.05);}
div.base_centroLoMas ul.lomas li a.imagen_lomas img{height:100%;}
div.base_centroLoMas ul.lomas li div.objeto_lomas_datos{position:relative;float:left;width:100%;}
div.base_centroLoMas ul.lomas li a.nombre_lomas{color:#666;display:block;float:left;font-size:1em;font-weight:normal;letter-spacing:-0.4px;margin:4px 0 0;padding:5px 0 4px;text-align:center;text-decoration:none;width:100%;line-height:16px;}
div.base_centroLoMas ul.lomas li a.nombre_lomas:hover{color:inherit;}
div.base_centroLoMas ul.lomas li a.ampliarLoMas{background:url("../../../../img/fondo_destacados_enlace.png") no-repeat scroll right center rgba(0, 0, 0, 0);bottom:0;color:#fff;display:block;font-size:0.7em;height:20px;letter-spacing:-0.3px;margin:0;padding:6px 0 0;position:absolute;right:0;width:115px;}
div.base_derechaLoMas ul.lomas li div.posicion_lomas{font-weight:bold;width:25px;color:#888;position:relative;float:left;padding-top:15px;display:none;}
div.base_derechaLoMas ul.lomas li a.imagen_lomas{display:block;float:left;height:55px;position:relative;text-align:center;width:75px;overflow:hidden;}
div.base_derechaLoMas ul.lomas li a.imagen_lomas img{height:auto;width:100%;}
div.base_derechaLoMas ul.lomas li a.nombre_lomas{display:block;float:right;height:auto;margin:0 0 3px 0;position:relative;width:68%;}
p.resumen_lomas{color:#888;float:right;font-size:0.8em;margin:0;padding:0;text-align:justify;width:100%;min-height:50px;height:auto;}
div.base_izquierdaLoMas ul.lomas li div.posicion_lomas{font-weight:bold;width:25px;color:#888;position:relative;float:left;padding-top:15px;display:none;}
div.base_izquierdaLoMas ul.lomas li a.imagen_lomas{display:block;float:left;height:55px;overflow:hidden;position:relative;text-align:center;width:70px;}
div.base_izquierdaLoMas ul.lomas li a.imagen_lomas img{height:auto;width:100%;}
div.base_izquierdaLoMas ul.lomas li .objeto_lomas_datos{display:block;float:left;height:auto;position:relative;text-align:left;width:67%;overflow:hidden;padding:0 0 0 6%;}
div.base_izquierdaLoMas ul.lomas li a.nombre_lomas{color:#444;display:block;float:right;font-size:0.95em;height:auto;margin:0 0 2px;padding:0;position:relative;width:100%;}
div.base_izquierdaLoMas ul.vendidos li:hover a.nombre_lomas{color:#E89132;}
div.base_izquierdaLoMas ul.vendidos li:hover a.nombre_lomas:hover{color:#E89132;}
div.base_izquierdaLoMas ul.vistos li:hover a.nombre_lomas{color:#6EA0D1;}
div.base_izquierdaLoMas ul.vistos li:hover a.nombre_lomas:hover{color:#6EA0D1;}
div.base_izquierdaLoMas ul.favoritos li:hover a.nombre_lomas{color:#77AF44;}
div.base_izquierdaLoMas ul.favoritos li:hover a.nombre_lomas:hover{color:#77AF44;}
div.base_izquierdaLoMas ul.valorados li:hover a.nombre_lomas{color:#172A5D;}
div.base_izquierdaLoMas ul.valorados li:hover a.nombre_lomas:hover{color:#172A5D;}
div.base_izquierdaLoMas ul.lomas li a.nombre_lomas:hover{text-decoration:none;color:#111;}
div.base_izquierdaLoMas ul.lomas li p.resumen_lomas{color:#666;display:block;float:left;height:auto;margin:0;overflow:hidden;padding:0;width:100%;}
div.base_izquierdaLoMas ul.lomas li a.ampliarLoMas{display:none;}
div.base_abajoLoMas{float:left;height:132px;margin:0.5% 0;padding:0;position:relative;transition:background 0.4s ease 0s;width:98%;}
div.base_abajoLoMas:hover{background:#534848;}
div.base_abajoLoMas a.enlace_seccionlomas{background:rgba(0, 0, 0, 0) url("../img/mas_resumenes.png") no-repeat scroll right center;font-size:0;height:129px;margin:0;opacity:0;padding:0;position:absolute;right:-30px;top:0;width:30px;transition:0.5s ease all;}
div.base_abajoLoMas:hover a.enlace_seccionlomas,div.base_abajoLoMas a.enlace_seccionlomas:hover{opacity:1;}
div.base_abajoLoMas a:hover span{color:#fff;}
a.enlace_seccionlomas span{color:#666;font-size:1em;}
div.base_abajoLoMas div.cabecera_lomas{border-radius:0;box-shadow:none;color:#fff;float:left;font-family:"Ubuntu",sans-serif;font-size:1.2em;height:auto;left:-53px;margin:0;padding:0;position:absolute;text-align:center;text-transform:uppercase;top:54px;transform:rotate(270deg);width:140px;letter-spacing:-0.8px;}
div.base_centroLoMas div.cabecera_lomas{font-size:1em;padding:5px 0;text-align:left;text-indent:20px;}
div.base_abajoLoMas:first-child div.cabecera_lomas{}
div.base_abajoLoMas ul.lomas{display:block;float:left;height:auto;margin:-4px 0 10px 2.5%;padding:0;position:relative;width:97.5%;}
div.base_abajoLoMas ul.lomas li{background:rgba(255,255,255,0.8);display:block;float:left;height:120px;margin:0 0.5%;overflow:hidden;position:relative;width:15%;}
div.base_abajoLoMas ul.lomas li:hover{background:rgba(255,255,255,0);}
div.base_abajoLoMas ul.lomas li div.posicion_lomas{font-weight:bold;width:25px;color:#888;position:relative;float:left;padding-top:15px;display:none;}
div.base_abajoLoMas ul.lomas li a.imagen_lomas{display:block;float:left;height:65px;overflow:hidden;padding:5px 0;position:relative;text-align:center;width:100%;}
div.base_abajoLoMas ul.lomas li a.imagen_lomas img{height:100%;width:auto;}
div.base_abajoLoMas ul.lomas li .objeto_lomas_datos{display:block;float:left;font-size:0.9em;height:auto;overflow:hidden;padding:0;position:relative;width:100%;}
div.base_abajoLoMas ul.lomas li a.nombre_lomas{color:#333;display:block;float:left;font-size:0.95em;height:auto;letter-spacing:-0.4px;margin:3px 2%;overflow:hidden;padding:0;position:relative;text-align:center;text-transform:uppercase;width:96%;}
div.base_abajoLoMas ul.vendidos li:hover a.nombre_lomas{color:#E89132;}
div.base_abajoLoMas ul.vendidos li:hover a.nombre_lomas:hover{color:#E89132;}
div.base_abajoLoMas ul.vistos li:hover a.nombre_lomas{color:#6EA0D1;}
div.base_abajoLoMas ul.vistos li:hover a.nombre_lomas:hover{color:#6EA0D1;}
div.base_abajoLoMas ul.favoritos li:hover a.nombre_lomas{color:#77AF44;}
div.base_abajoLoMas ul.favoritos li:hover a.nombre_lomas:hover{color:#77AF44;}
div.base_abajoLoMas ul.valorados li:hover a.nombre_lomas{color:#172A5D;}
div.base_abajoLoMas ul.valorados li:hover a.nombre_lomas:hover{color:#172A5D;}
div.base_abajoLoMas ul.lomas li a.nombre_lomas:hover{text-decoration:none;color:#111;}
div.base_abajoLoMas ul.lomas li p.resumen_lomas{color:#666;display:block;float:left;height:auto;margin:0;overflow:hidden;padding:0;width:100%;display:none;}
div.base_abajoLoMas ul.lomas li a.ampliarLoMas{display:none;}
@media (max-width: 800px){
    div.base_centroLoMas ul.lomas li{
        width: calc(100% / 2 - 1% - 2% - 2px);
        /* min-height:auto; */
    }
}
@media (max-width: 400px){
    div.base_centroLoMas ul.lomas li{
        width: calc(100% / 1 - 1% - 2% - 2px);
        min-height:auto;
    }
}